actions: []
api_documentation: http://docs.ros.org/lunar/api/ar_track_alvar_metapkg/html
authors: Isaac I.Y. Saito <iisaito@opensource-robotics.tokyo.jp>
brief: ''
bugtracker: ''
depends:
- ar_track_alvar
- ar_track_alvar_msgs
- catkin
depends_on: []
description: Meta package for ROS ar_track_alvar related packages.
devel_jobs:
- http://build.ros.org/view/Ldev/job/Ldev__ar_track_alvar__ubuntu_xenial_amd64
doc_job: http://build.ros.org/view/Ldoc/job/Ldoc__ar_track_alvar__ubuntu_xenial_amd64
has_changelog_rst: true
license: LGPL-2.1
maintainer_status: maintained
maintainers: Isaac I.Y. Saito <130s@2000.jukuin.keio.ac.jp>
msgs: []
package_type: metapackage
packages:
- ar_track_alvar
- ar_track_alvar_msgs
release_jobs:
- http://build.ros.org/view/Lsrc_uX/job/Lsrc_uX__ar_track_alvar_metapkg__ubuntu_xenial__source
- http://build.ros.org/view/Lsrc_uY/job/Lsrc_uY__ar_track_alvar_metapkg__ubuntu_yakkety__source
- http://build.ros.org/view/Lsrc_uZ/job/Lsrc_uZ__ar_track_alvar_metapkg__ubuntu_zesty__source
- http://build.ros.org/view/Lsrc_dS/job/Lsrc_dS__ar_track_alvar_metapkg__debian_stretch__source
- http://build.ros.org/view/Lbin_uX64/job/Lbin_uX64__ar_track_alvar_metapkg__ubuntu_xenial_amd64__binary
- http://build.ros.org/view/Lbin_uY64/job/Lbin_uY64__ar_track_alvar_metapkg__ubuntu_yakkety_amd64__binary
- http://build.ros.org/view/Lbin_uZ64/job/Lbin_uZ64__ar_track_alvar_metapkg__ubuntu_zesty_amd64__binary
- http://build.ros.org/view/Lbin_ds_dS64/job/Lbin_ds_dS64__ar_track_alvar_metapkg__debian_stretch_amd64__binary
- http://build.ros.org/view/Lbin_dsv8_dSv8/job/Lbin_dsv8_dSv8__ar_track_alvar_metapkg__debian_stretch_arm64__binary
- http://build.ros.org/view/Lbin_uxhf_uXhf/job/Lbin_uxhf_uXhf__ar_track_alvar_metapkg__ubuntu_xenial_armhf__binary
- http://build.ros.org/view/Lbin_uxv8_uXv8/job/Lbin_uxv8_uXv8__ar_track_alvar_metapkg__ubuntu_xenial_arm64__binary
repo_name: ar_track_alvar
repo_url: ''
srvs: []
timestamp: 1493374896.9916492
url: http://ros.org/wiki/ar_track_alvar
vcs: git
vcs_uri: https://github.com/ros-perception/ar_track_alvar.git
vcs_version: kinetic-devel
